/* Feuille de style du "Profil des métadonnées" */

BODY {background: white; color: black}

A:link {color: blue}

A:visited {color: purple}

A:active {color: red}



H1 {text-align: center}

H2 {text-align: center}

#note  {background: yellow; text-align: right; color:red; font-style: italic}

P.txt {text-indent: 2em}



DIV.section {}

DIV.oblig {text-align: left; color:red; font-style: italic}

DIV.recom {text-align: left; color:blue; font-style: italic}

DIV.fac {text-align: left; color:green; font-style: italic}

DIV.tag {text-indent: 2em; font-family: monospace; font-size:10pt; font-weight: bold; color: black}

DIV.desc {text-align: left; font-weight: normal; color:black}

SPAN.var {font-style: italic}

SPAN.eFac {font-weight: normal}

SPAN.label {font-style: italic}



DIV.ddm {font-size: small}